Bug 14634 - Internal error (stats.pl) при просмотре информации о пакетах
: Internal error (stats.pl) при просмотре информации о пакетах
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/sisyphus.ru)
: unspecified
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-24 14:26 by
Modified: 2008-02-26 13:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-24 14:26:12
На страницах вида
  http://sisyphus.ru/srpm/Sisyphus/nvidia_glx_src_100.14.19
  http://sisyphus.ru/srpm/Sisyphus/xxkb

  вижу оформление и вот такую строчку вместо контента:
  internal error [stats.pl:70]
  
Никаких данных о пакете не видно.
------- Comment #1 From 2008-02-25 23:05:01 -------
Результат скороспешного обновления. Fixed.